div#holder {
	font-family: Verdana, Arial, sans-serif;
	font-size: 76%;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 1.6em 0em 0em;
}
h2 {
	font-size: 1.2em;
	margin: 1.4em 0em 0em;
	font-weight: normal;
}
h3 {
	font-size: 1em;
	margin: 1.2em 0em 0em;
	font-weight: normal;
}
h4 {
	font-size: 0.9em;
	margin: 1.2em 0em 0em;
	font-weight: bold;
}
h5 {
	font-size: 0.9em;
	margin: 1.2em 0em 1.2em;
	font-weight: normal;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em;
	font-weight: bold;
}
p,
li {
	line-height: 1.2;
}
p {
	font-size: 1em;
	margin: 0.9em 0em 1.2em;
}
li > p {
	margin-top: 0.2em;
}
ol, ul {
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	margin-left: 0;
	padding-left: 1.8em; /* 1.8em is flush left in IE6; 1.55em in Firefox2 */
	list-style-type: square;
}
img {
	border: 0 none;
}
form,
button,
input,
select,
textarea {
	margin: 0;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
sup {
	font-size: 0.74em;
	/* avoid increased line-box height */
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sup.ordinal {
	text-transform: lowercase;
}
.temperature {
	white-space: nowrap; /* prevent IE from word-breaking after degreee symbol */
}

/***************  templates/main/css/global.text.css  ***************/
/* Global Element Styles */
body {
	font-family: NewsGothicBT-Roman;
	font-size:1.1em;
	color:#333333;
}

h1 {
	font-family: NewsGothicBT-Roman;
	font-size:.8em;
	color:#666;
	position: absolute; /*need more info on where h1 will reside*/
}

h2 {
	font-family: NewsGothicBT-Roman;
	font-size:1.9em;
	text-transform:uppercase;
	color:#69120c;
	margin:.5em auto;
	padding:0;
}

h3 {
	font-family: NewsGothicBT-Roman;
	font-size:1.4em;
	text-transform:capitalize;
	color:#69120c;
	margin:.5em auto;
	padding:0;
}

h4{
	font-family: NewsGothicBT-Roman;
	font-size:1.1em;
	text-transform:capitalize;
	color:#69120c;
}

h5 {
    color: #F00A76;
    font-size: 1.2em;
    line-height: 0.5em;
    margin: 5px 0px -4px 5px !important;
    text-decoration: none;
}

div#contentBottom a {
	text-decoration: none;
	color: #F00A76;
}

.gallery #contentBottom a {
	text-decoration: none;
	color: #fff;
}

div#contentBottom a:hover {
	text-decoration: none;
	color: #ffffff;
}
/* Global Section Styles */

div#holder{
	font-family: NewsGothicBT-Roman;
}
	div#holder h1{
	}

div#branding{
}
	div#branding h2 {
		padding: 15px 30px;
		color: #fff;
		text-transform: lowercase;
		font-size: 36px;
		float: left;
	}

div#main-content{
}

div#main-visual{
}

	div#main-visual .slide h3 {
		font-family: NewsGothicBT-Light;
		position: absolute; 
		z-index: 1000;
		top: 200px;
		right: 10%;
		width: 300px;
		color: #C2C1BD;
		font-size: 34px;
	}
	
	
	div#main-visual .slide h3:first-line {font-size: 48px;}

div#main-menu{
	float: right;
	z-index: 3;

}

	div#main-menu ul{
			margin: 0;
			padding: 0;
			}
		
		div#main-menu ul li {
	list-style: none;
	float: left;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
			}
			
				div#main-menu ul li.OpusVancouver, div#main-menu ul li.blog {
					float: right;
					background: url(http://vancouver.opushotel.com/templates/main/images/main_nav_blog_bg.png) no-repeat;
					padding:0 0 0 10px;
				}
				div#main-menu ul li.OpusVancouver, div#main-menu ul li.blog a {
				}
				div#main-menu ul li.OpusVancouver, div#main-menu ul li.blog a:hover {
					color:#f00a76;
					background:none;
				}
			
			div#main-menu ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	display: inline-block;
	padding: 13px 13px 11px;
	position: relative;
			}
			
			.vancouver div#main-menu ul li a {
				font-size: 14px; 
				text-decoration: none;
				color: #fff;
				text-transform: uppercase;
				display: inline-block;
				padding: 13px 13px 11px;
				position: relative;
			}
			
			.vancouver div#main-menu ul :hover a {
				color:#000;
			}
			
			div#main-menu>ul>li>a:hover, div#main-menu>ul>li.hover a{
	background-color: #8A6521;
			}
			
			div#main-menu>ul>li.active>a:hover{
				background: 0 none;
			}
			
			div#main-menu>ul>li.active>a{
				color: #F00A76;
				text-transform: capitalize;
				font-size: 11px; 
				padding-top: 14px;
				padding-bottom: 14px;
			}
			.vancouver div#main-menu>ul>li.active>a{
				color: #fff;
				/*text-transform: capitalize;
				font-size: 11px; 
				padding-top: 14px;
				padding-bottom: 14px;*/
				font-size:14px;
				text-transform: uppercase;
				display: inline-block;
				padding: 13px 13px 11px;
				position: relative;
			}
			
div#main-menu .menuLevel2 li {
	padding: 0 0 0 10px;
	width: 200px;
	height: 22px;
	border: 0 none;
	color: #896241;
}

	div#main-menu .menuLevel2 li a, div#main-menu li.hover .menuLevel2 li a{
	padding: 0 0 0 10px;
	text-transform: none;
	border: 0 none;
	color: #896241;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(../images/arrow_rt.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
	div#main-menu  li.hover .menuLevel2 li a:hover{
	padding: 0 0 0 10px;
	text-transform: none;
	border: 0 none;
	color: #000000;
	background-image: url(../images/arrow_rt.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
	.vancouver div#main-menu .menuLevel2 li a, div#main-menu li.hover .menuLevel2 li a{
	background: url(../images/arrow_rt.png) no-repeat left center;
	padding: 0 0 0 10px;
	text-transform: none;
	border: 0 none;
	color: #896241;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	}
	
	.vancouver div#main-menu  li.hover .menuLevel2 li a:hover{
	padding: 0 0 0 10px;
	text-transform: capitalize;
	border: 0 none;
	color: #4A4541;
	background-image: url(../images/arrow_rt.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

	div#availability-checker h2 {
		display:none;
	}
	
	div.choose  label, div.choose label{
		color: #FFFFFF;
		font-size: 9px;
		left: 3px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
	}

div#availability-checker p.best-rate-guaranteed{
    left: 40px;
    padding: 0;
    position: absolute;
    top: 100px;
    z-index: 100;
}
	
		div#availability-checker p.best-rate-guaranteed a{
			color: #000;
			font-size: 10px;
			text-transform: uppercase;
			padding: 0;	
			font-weight:bold;		
		}
		
div#readmore .readmorecontent a {
		color: #EF0975;
		text-decoration: none;
	}
	
	div#readmore .readmorecontent a:hover {
		color: #fff;
		text-decoration: none;
	}

div#best-prices{
}

div#hotel-links{
}

div#rates {
	font-family: NewsGothicBT-Light;
}

	div#rates h2 {
		color: #CCCCCC;
		float: left;
		font-size: 18px;
		padding: 3px;
		text-transform: none;
	}
	
	div#rates p {
	color: #F00A76;
	float: left;
	font-size: 14px;
	padding: 0 10px 2px 6px;
	}
	
	div#rates p  a{
		text-decoration: none;
		color: #F00A76;
		padding-right: 10px;
	}
	
	div#rates p  a:hover{
		text-decoration: none;
		color: #F00A76;
	}
	
	div#rates span {
		font-family: NewsGothicBT-Demi; 
		font-size: 18px;
		padding: 3px;
	}
	
	/* Specials Rotator Styles */
	div#specials, div#titleScroll {line-height:20px;}
	
	div#specials div.allSpc a {
	color: #F00A76;
	font-size: 14px;
	padding: 3px 10px 0 6px;
	margin: 0;
	line-height: 20px;
	float: left;
	text-decoration: none;
	text-transform: capitalize;
	}
	
	div#specials a.specials {
		font-size: 19px;
		color: #C9C8C4;
		float: left;
		padding: 3px;
		text-transform: uppercase;
		text-decoration:none;
	}
	
	/*skinned select styles*/
	
div.skinned-select select option {
	z-index:900;
	}
	
div.skinned-select {
	width: 45px;
	height: 23px;
	position: relative;
	text-align: center;
	top: -2px;
	}
	
div.skinned-select select {
	opacity:0; 
	filter:alpha(opacity = 0); 
	moz-opacity:0; 
	position:relative; 
	z-index:100; 
	--padding:0; 
	height:20px;
	}

div.skinned-select .select-text {
	position:absolute; 
	padding:0px 2px;  
	top:4px; 
	left:7px; 
	z-index: 1; 
	width:16px;
	}

div.skinned-select .select-text, div.skinned-select select, div.skinned-select select option, div.date #date-in {
	font-family: NewsGothicBT-Roman;
	font-size: 12px; 
	color:#4A4541; 
	line-height:19px;
	*line-height:22px;
	margin: 0;
	}

div.skinned-select .select-text, div.skinned-select select, div.skinned-select select option, div.date #date-out {
	font-family: NewsGothicBT-Roman;
	font-size: 12px; 
	color:#4A4541; 
	line-height:19px;
	*line-height:22px;
	margin: 0;
	}

/* non javascript version select */
.my-skinnable-select select {
	width:45px; 
	height: 23px; 
	font-size:12px;
	}


		
div#address {
	font-size: 12px;
	color: #FFF;
}
			div#address  a {
				color: #fff;
			}
			div#address  a:hover {
				color: #000;
			}						
		
div#socialintro {
    color: #FFFFFF;
    font-size: 16px;
}

div#credits {
	font-size: 12px;
}

div#maincontainer {
	font-family: 'NewsGothicBT-Roman', Arial, Helvetica, sans-serif;
}

	#maincontainer h2 {
		font-size: 12px;
	}
	div#mainTitle {
		font-size: 41px;
		line-height: 38px;
	}
	p#mainBody {
		font-size: 12px;
		line-height: 18px;
	}
	p#mainHeadline {
		font-size: 20px;
		line-height: 25px;
		letter-spacing: -0.05em;
	}
		div#subPageBlocks h3 {
	color: #FFFFFF;
	font-size: 16px;
	margin: 0;
	padding: 5px;
		}
		
		div#subPageBlocks .expanded  h3 {

		}

	/*form styles*/
.flexibleFormContainer {
	width: 380px;
	margin-left: 60px;
}
	
.flexFormInputBlock {
    margin-bottom: 0.8em;
}

.flexFormInputSubBlock {
    padding: 5px;
}

.flexFormBlockLabel {
    display: block;
    float: left;
    width: 180px;
	padding: 3px 0;
}

.flexFormFieldHTML {
    float: left;
    width: 200px;
}

	.flexFormFieldHTML div.skinned-select select {
		--opacity: 1 !important;
	}

.flexInputSimple, .flexInputTextarea, .flexInputSelect {
    width: 200px;
	background: #CAC8C4;
	border: 1px solid #CAC8C4;
	padding: 1px 3px;
	color: #4A4541;
}

.flexInputDate, .flexInputTime {
    width: 150px;
	background: #CAC8C4;
	border: 1px solid #CAC8C4;
	padding: 3px;
	color: #4A4541;
}

.flexInputInvalid {
    border: 1px solid #F00A76;
}

.flexFormLabelInvalid {
    color: #F00A76;
    font-weight: bold;
}

.flexInputTextarea {
    height: 100px;
	resize: none;
}

.flexInputNumber {
    width: 100px;
}

.flexInputCheckBox {
    float: left;
    margin-right: 10px;
}

.flexibleFormContainer h4 {
   color: #fff;
   text-transform: uppercase;
   font-size: 14px;
   padding-bottom: 15px;
}

.flexFormSubmitBlock button {
	border: 0 none;
	padding: 5px 15px;
	color: #fff;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	background-attachment: scroll;
	background-color: #000;
	background-repeat: repeat-x;
	background-position: left top;
}

div.flexFormFieldHTML div.skinned-select {
	width: 208px;
	height: 23px;
	position: relative;
	text-align: center;
	top: -2px;
	background-color: #CAC8C4;
	background-repeat: no-repeat;
	background-position: right top;
	}
        
div.flexFormFieldHTML input[type=file] {
     color:#fff;
}

.radioButton {
	float: left; 
	padding-right: 10px;
}
/* 3rd level menu start */

div#submenu {
	position:absolute;
	text-transform:uppercase;
	font-size:12px;
	left:215px;
	top:2px;
}
div#submenu ul {
	list-style:none;
	display:inline;
	float:left;
}
div#submenu ul li {
	display:inline;
	float:left;
	padding:0 5px;
}
div#submenu ul li a {
	text-decoration:none;
	color:#8d8c89;
}
div#submenu ul li a:hover, div#submenu ul li.active a {
	color:#cac8c4;
}
/*  3rd level menu end  */

/*  Food Menu Items CSS Start  */

th, td { text-align:left; vertical-align:top;}
div.panes table h3 { font-size:17px; color:#ccc; text-transform:uppercase; background:#000000; width:150%; width:100%\0/; padding:3px; margin:10px 0px 5px; }
div.panes table h4 { font-size:15px; color:#ccc; font-weight:bold; margin-top:0px; text-transform:uppercase; }
div.panes table p { font-size:13px; color:#ccc; margin:0px 15px 10px 0; text-transform:lowercase; }

/*  Food Menu Items CSS End  */

/*Sitemap Styles*/
ul.sitemap li ul li.home, ul.sitemap li ul li.stay, ul.sitemap li ul li.taste, ul.sitemap li ul li.explore, ul.sitemap li ul li.brag, ul.sitemap li ul li.meet, ul.sitemap li ul li.cater, ul.sitemap li ul li.connect, ul.sitemap li ul li.gallery, ul.sitemap li ul li.privacy {
	text-transform: uppercase;
	margin-left: 0;
}

ul.sitemap li ul li.stay a:hover, ul.sitemap li ul li.taste a:hover, ul.sitemap li ul li.explore a:hover, ul.sitemap li ul li.brag a:hover, ul.sitemap li ul li.meet a:hover, ul.sitemap li ul li.cater a:hover, ul.sitemap li ul li.connect a:hover {
	color: #FFFFFF;
}

ul.sitemap li ul li.go-to-your-room, ul.sitemap li ul li.nice-packages, ul.sitemap li ul li.benefits, ul.sitemap li ul li.roomdelights, ul.sitemap li ul li.restaurant, ul.sitemap li ul li.opus-bar, ul.sitemap li ul li.cafe-o, ul.sitemap li ul li.get-on-the-list, ul.sitemap li ul li.findus, ul.sitemap li ul li.thehood, ul.sitemap li ul li.day-play-night-prowl, ul.sitemap li ul li.storyofo, ul.sitemap li ul li.mediascoop, ul.sitemap li ul li.green, ul.sitemap li ul li.ourbuzz, ul.sitemap li ul li.hires, ul.sitemap li ul li.meetings, ul.sitemap li ul li.let-us-serve-you, ul.sitemap li ul li.nibble-feast, ul.sitemap li ul li.caterRFP, ul.sitemap li ul li.cateringreviews, ul.sitemap li ul li.affair, ul.sitemap li ul li.indulgence, ul.sitemap li ul li.meetRFP, ul.sitemap li ul li.hotelreviews, ul.sitemap li ul li.our-little-black-book, ul.sitemap li ul li.socialnetwork, ul.sitemap li ul li.stayintheknow, ul.sitemap li ul li.join-the-team {
	margin-left: 20px;
}

ul.sitemap li ul li.pick-your-opus, ul.sitemap li ul li.cento-notti-menus-cocktails, ul.sitemap li ul li.sips-bites, ul.sitemap li ul li.eat-me-drink-me, ul.sitemap li ul li.join-opus-team {
	margin-left: 40px;
}

ul.sitemap li ul li.scene {
	display: none;
}

div#contentBottom ul.sitemap a {
    color: #FFFFFF;
    text-decoration: none;
}

div#contentBottom ul.sitemap a:hover {
    color: #F00A76;
    text-decoration: none;
}

.marker-content h3 {
	color: #F00A76;
}

#maincontainer .marker-body p {
	color: #000 !important;
}

div.flexFormFieldHTML input[type="file"] {
	color: #000 !important;
}

ul.sitemap li ul.opus, ul.sitemap li ul.montreal, ul.sitemap h3[text="opus"], ul.sitemap h3[text="OPUS Hotel Montreal"]  {
	display: none;
}
/***************  templates/main/css/global.layout.css  ***************/
/* ------ START LAYOUT COMMON TO ALL PAGES ----- */

#itemPreviewPrice span:empty {
	display: none;
	}

.loggedIn .toolbox-link {
    position: absolute;
    top: 120px;
    z-index: 2000;
}
/* START ANTI-MARGIN-COLLAPSING */
div#something {
	margin-top: -1px;
	padding-top: 1px;
}
/* END ANTI-MARGIN-COLLAPSING */


/* START FLOAT ENCLOSING ("EASY CLEARING") */
div#booking-form:after, div#booking_mid h2:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* END FLOAT ENCLOSING ("EASY CLEARING") */


/* START OFFSCREEN */
div#languages h2,
div#credits h2 {
	display: inline;
	position: absolute;
	overflow: hidden;
	margin: 0;
	border: 0;
	padding: 0;
	width: 0;
	height: 0;
}
/* END OFFSCREEN */
a:focus, div:focus, img:focus { 
    outline: none; 
}

	#page_home{
		min-height: 0;
	}

div#holder{
	min-width: 1024px;
	height: 100%;
	position: relative;
}

	div#holder h1{
	}

div#logo_wrap {
	position: absolute; 
	left: 0;
	top: 50%;
	z-index: 100; 
	margin: 0;
	padding: 0;
}
	
div#branding {
	height: 113px;
	background: #876343;
	padding-right: 10px;
}

	div#branding #corners {
	height: 130px;
	width: 8px;
	position: absolute;
	right: -8px;
	background-repeat: no-repeat;
	background-position: right top;
	}
	
	div#branding #tagcontainer {
		height: 113x; 
		min-width: 40px;
		float: right;
		}
	
	div#branding #logo {
		float: left;
	}

div#main-content{
}

.vancouver div#header {
	height: 40px;
	width: 100%;
	min-width: 1024px;
	position: absolute;
	top: 1px;
	left: 0;
	z-index: 100;
}

.loggedIn #header {
	top: 70px;
}

div.main-visual-overlay{
	height: auto;
	width: 100%;
	min-width: 1024px;
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 0; 
}

div#main-visual{
	background: #000;
	min-height: 100%;
	width: 100%;
	min-width: 1024px;
	position: fixed; 
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
}

#mainVisualText {width: 100% !important;}

	.slide  {
		--height: auto;
		width: 100% !important;
		text-align: center;
	}
	
	.slide  img {
		height: auto;
		width: 100%;
		left: 0;
		top: 0;
	}
	
	.slide  img.height {
		width: auto;
		height: 100%;
		left: 0;
		top: 0;
	}
	
		.slide .pres_img {
		}
	

div#main-menu{

}
	
	div#main-menu .menuLevel2 {
	width: 348px;
	min-height: 90px;
	padding: 15px 0;
	border: 5px solid #8A6521;
	visibility: hidden;
	position: absolute;
	top: 41px;
	left: 0;
	z-index: 1000;
	background-color: #dac79f;
	}
	
		div#main-menu .menuLevel2 span.img1,
		div#main-menu .menuLevel2 span.img2,
		div#main-menu .menuLevel2 span.img3,
		div#main-menu .menuLevel2 span.img4,
		div#main-menu .menuLevel2 span.img5,
		div#main-menu .menuLevel2 span.img6,
		div#main-menu .menuLevel2 span.img7 {
	width: 160px;
	height: 120px;
	background: #000;
	position: absolute;
	right: 0;
	top: 0;
		}
	
	div#main-menu ul.shortcuts li a:hover + ul, div#main-menu ul.shortcuts li ul:hover {
		visibility: visible;
	}
	
	div#main-menu ul.shortcuts li.active a:hover + ul {
		visibility: hidden;
	}
	
div#availability-checker{
	/*background: #F00A76; */
	position: relative;
	width: 342px;
	left: 0;
	margin:15px 0;
}
	div#availability-checker #booking_top{
	height: 5px;
	width: 290px;
	background-repeat: no-repeat;
	background-position: right top;
		
	}
	
	div#availability-checker #booking_mid{
	height: 145px;
	overflow: hidden;
	position: relative;
	width: 290px;
	}

div#availability-checker p.modify-reservation {
    padding: 0;
    position: absolute;
    left: 50px;
    top: 50px;
    z-index: 100;
}
	
	div#availability-checker p.modify-reservation a {
    color: #FFFFFF;
    font-size: 10px;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
	
}
	#booking-form {
	float: left;
	height: 115px;
	margin: 10px 0 0 10px;
	padding: 0 0 0 30px;
	width: 280px;
	}
	
	div#booking_btm{
	height: 6px;
	width: 290px;
	}
	
	div.date {
		float: left;
		height: 40px;
		padding: 5px 5px 10px 0;
		position: relative;
		width: 112px;
	}
	
		div.date label {
			color:#fff;
			float:left;
			font-size:10px;
			margin:0 0 2px;
		}
	
		div.date input{
	border: 0 none;
	height: 23px;
	width: 108px;
	padding: 0 0 0 10px;
	}
	
		div.date img {
			position: absolute;
			right: 12px;
			top: 25px;
		}
	
	/*IE7*/div.date img {*top: 33px;}
	
	div.choose {
		float: left;
		padding: 15px 5px 5px 0;
		position: relative;
	}
	
	.go {
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	height: 23px;
	padding: 0 17px 3px 0;
	position: absolute;
	right: 22px;
	text-align: center;
	top: 80px;
	width: 110px;
	text-transform: lowercase;
	}
	
	.go:hover {

	}

div#special-offers{
}

div#best-prices{
}

div#hotel-links{
}

div#rates {
	color: #FFFFFF;
    position: absolute;
    right: 10%;
    top: 39px;
    z-index: 10;
}

div#specials {
	float: left;
	height: 82px;
	left: 0;
	padding: 10px 10px 20px 0;
	position: absolute;
	top: -125px;
	width: 279px;
}

div#titleScroll {width:279px;}
div.sps {float:left;}
div.sps_img {float: left;  margin: 0; width:145px; height:90px; overflow:hidden !important;}
div.sps_img img{ position:relative; bottom:11px;  width:145px; height:auto;}
/*IE7*/div.sps_img img{ *bottom:0px; *height:90px;}
div.sps_img a{ padding:0!important;}
div.sps_title {float: left;  margin: 0 0 0 10px; width:124px; }
div.viewAllSpecials {float: left;  margin: 0 0 0 10px; width:124px;}

div#readmore {
	position: absolute; 
	right: 10%;
	top: 350px;
	z-index: 1050;
	width: 335px;
}
	
p.readmorebtn {
	text-align: center; 
	color: #F00A76;
	font-size: 14px;
	margin: 24px 0 24px 35px;
	cursor: pointer;
	position: relative;
}
	
		p.readmorebtn span.arrow_dn {
	width: 7px;
	height: 4px;
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: 3px;
	z-index: 1000;
		}
		
		p.readmorebtn span.up {

		}

	div#readmore .readmorecontent {
	color: #ccc;
	padding: 5px 5px 0 20px;
	width: 350px;
	height: 150px;
	}
	
		div#readmore .readmorecontent #scrollarea{
			width: 350px;
			max-height: 150px;
			min-height: 140px;
			overflow: auto;
		}

#maincontainer {
	display: block;
	position: absolute;
	right: 35px;
	top: 110px;
	width: 609px;
	height: 560px;
	color: #cac8c4;
	}
	
		
	#maincontainer h2 {
		color:#ffffff;
		position:absolute;
		text-align:right;
		width: 205px;
		top: -2px;
	}
div.playOverlay{
	position: absolute;
}
	
/*GOOGLE MAPS*/
div.map {margin: 0 auto 20px;}

div#main-content #map #logocontrol + div {
	white-space:normal !important; /*this will force the copyright text on the bottom of the goolge map to wrap when the map container is too small*/
}
.ui-corner-all {
	border-radius:0;
}


/***************  templates/main/libs/jquery/scrollpane/jquery.jscrollpane.css  ***************/
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspScrollable {}

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 19px;
	height: 100%;
}

div.galleryScroll  {
	height: 393px;
}

div#mod_pukkaDownloads  .jspPane {
	width: 100% !important;
}

div.galleryScroll  .jspPane {
}

div.galleryScroll .jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
}

div.galleryScroll div.gallery .jspVerticalBar {
	position: absolute;
	top: 0;
	right: 5px;
	width: 19px;
}

div.gallery .jspPane {
	width: 100% !important;
}

div.galleryScroll 
{
	width: 572px !important;
	overflow: auto;
}

/*
.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}
*/
.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	position: relative;
}

.jspDrag
{
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: none;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

	.jspArrowUp
	{
	height: 16px;
	width: 19px;
	}

	.jspArrowDown
	{
	height: 16px;
	width: 19px;
	}

.jspArrow.jspDisabled
{
	cursor: default;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/* Accordion styling for jobs end */


 * jQuery UI Datepicker 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker { width: 220px; padding: .2em .2em 0; display: none; }
